package com.crm.ucard.dao.mapper;

import com.crm.rely.backend.core.pojo.table.ucard.UcardOccupationsTable;
import org.springframework.stereotype.Repository;

import java.util.List;

@Repository
public interface CardOccupationsMapper {

    void batchSave(List<UcardOccupationsTable> list);

    void deleteAll();

}
